{% extends 'base.html.twig' %}

{% block body %}
    <div class="container py-4">
        {% if ok is not defined %}
            {{ form(form) }}
        {% else %}
            Password cambiata con successo
        {% endif %}
    </div>
{% endblock %}